Support » Requests and Feedback » Update jQuery for admin interface

  • Will WP 2.8 have the lates update of jQuery?

    It’s a drawback not being able to create plugins / widgets using the latest jQuery 🙁

  • The topic ‘Update jQuery for admin interface’ is closed to new replies.